/* ==========================================================================
		Slider core styles
===========================================================================*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-container {
    position: relative;
    overflow: hidden;
    z-index: -1;
    width: 100%;
    margin: 0 0 28px 0px;
    float: left;
}

@media (max-width:1180px) {
    .search-box {
        background: none;
        padding: 8px;
        height: 32px;
        float: left;
        border: 0 none;
        width: 226px;
        outline: none;
        font-size: 12px;
    }
}

@media (max-width:1024px) {
    .search-box {
        background: none;
        padding: 8px;
        height: 32px;
        float: left;
        border: 0 none;
        width: 188px;
        outline: none;
        font-size: 12px;
    }

    .agency-bg {
        background: url(../images/footer-logo.html) center;
        width: 290px;
        float: left;
        margin: 12px 0%;
        overflow: hidden !important;
        height: 43px;
    }
    /*.catalog-btn a {
    width: 246px;
    height: 30px;
    margin: 30px 0px 0px 0;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    float: right;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color 200ms ease-out 0.02s;
    -moz-transition: background-color 200ms ease-out 0.02s;
    -o-transition: background-color 200ms ease-out 0.02s;
    transition: background-color 200ms ease-out 0.02s;
}*/
}


@media (max-width: 768px) {
    .bg-line {
        background: none;
        width: 100%;
        height: 29px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        margin: 10px 0;
        font-size: 20px;
    }
    
    .catalog-btn a {
    width: 140px;
    height: 30px;
    margin: 30px 0px 0px 0;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color 200ms ease-out 0.02s;
    -moz-transition: background-color 200ms ease-out 0.02s;
    -o-transition: background-color 200ms ease-out 0.02s;
    transition: background-color 200ms ease-out 0.02s;
}

    .sarch-main {
        width: 100%;
        height: 34px;
        max-width: 300px;
        margin-top: 3px;
        margin-bottom: 3px;
        float: right;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        border: 1px solid #e0e0e0;
    }

    .border5 {
       
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 5px;
    }
}

@media (max-width: 640px) {

    .gradient_bg {
        width: 100%;
        margin: 0;
        Padding: 0;
        float: left;
        border-bottom: #ececed solid thin;
        background: rgb(252,252,252); /* Old browsers */
    }
    .hide-obj
    {
        display:none;
    }
        
    .catalog-btn a {
    width: 140px;
    height: 30px;
    margin: 50px -120px 0px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    float: right;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color 200ms ease-out 0.02s;
    -moz-transition: background-color 200ms ease-out 0.02s;
    -o-transition: background-color 200ms ease-out 0.02s;
    transition: background-color 200ms ease-out 0.02s;
}

    
}

@media (max-width: 580px) {
    .margin-lft {
        margin-left: 1% !important;
    }
    .catalog-btn 
    {
        margin:5px 0;
    }
    .catalog-btn a {
    width: 160px;
    height: 30px;
    margin:0px 10%;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    line-height: 30px;
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 13px;
    float: left;    
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color 200ms ease-out 0.02s;
    -moz-transition: background-color 200ms ease-out 0.02s;
    -o-transition: background-color 200ms ease-out 0.02s;
    transition: background-color 200ms ease-out 0.02s;
}

    .login-container {
        width: 100%;
        height: auto;
        background: #fff;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 10px 10px 10px 10px;
    }

    .bg-pattern {
       background: #080808;
        width: 100%;
        Padding: 0px 0px 10px 0;
        border-bottom: #ececed solid thin;
        text-align: center;
        color: #fff;
        float: left;
    }

    .logo {
        width: 287px;
        height: auto;
        float: none;
    }

    .phone-nob {
        width: 240px;
        margin: 10px 0px 0px 0;
        font-size: 13px;
        color: #313131;
        float: none;
        font-family: Arial;
    }

    .email_header {
        width: 240px;
        margin: 8px 0px 0px 0;
        font-size: 12px;
        color: #313131;
        float: none;
        font-family: Arial;
    }

    .sarch-main {
        width: 100%;
        height: 34px;
        float: right;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        border: 1px solid #e0e0e0;
    }


    .powered {
        width: 77px;
        float: none;
        height: 28px;
        margin: 0 auto;
        padding: 0;
        background: url(../images/infospry.html) no-repeat center;
    }
}

@media (max-width:400px) {
}
@media only screen and (min-width:0px) and (max-width:767px) {

.containerbanner .slider { 
	height:130px!important; 
}
.logo {
	width: 265px; 
}
	.logo img {
		width:100%;
}
	h1 {
	margin: 0;
	line-height: normal;
	font-size: 30px;
}
	.wll-pattern p{
		text-align:center;
	}

}

@media only screen and (min-width:668px) and (max-width:990px) {
	.containerbanner .slider { 
	height:280px!important; 
}
}
@media only screen and (min-width:991px) and (max-width:1180px) {
	.containerbanner .slider { 
	height:360px!important; 
}
}

@media only screen and (min-width:1181px) and (max-width:1300px) {
	.containerbanner .slider { 
	height:360px!important; 
}
}
@media only screen and (min-width:1301px) and (max-width:1400px) {
	.containerbanner .slider { 
	height:400px!important; 
}
}

@media only screen and (min-width:1401px) and (max-width:1600px) {
	.containerbanner .slider { 
	height:450px!important; 
}
}




















